.xyyc873{animation:moveRocket 3s}
.x1yi01ke{animation:rotation 25s infinite linear}
.x5eyze3{animation:rotation 3s infinite linear}
.x1ej9afx{animation:wiggle .5s infinite linear}
.xj2475r{background:red}
.x19bbpc0{margin:0 auto}
.xrqs5gp{padding:.5rem 1rem}
.x1uz70x1{padding:1rem}
.x18k0h2p{padding:3.5rem}
.xfawy5m{padding:4px}
.x1quyvp2:not(#\#){border-color:#F1F5F9}
.x116uinm:not(#\#){border-radius:.5rem}
.x5qj5en:not(#\#){border-radius:999999px}
.xdh2fpr:not(#\#){border-width:2px}
.x1cqoux5:not(#\#){flex:1 1 0}
.x13z6uf9:not(#\#){gap:.5rem}
.x8fetqu:not(#\#){gap:1rem}
.xtacmkj:not(#\#){gap:2.5rem}
.x1jnr06f:not(#\#){gap:4px}
.x6s0dn4:not(#\#):not(#\#){align-items:center}
.xn58v8m:not(#\#):not(#\#){background-color:#1F2544}
.xhph2aj:not(#\#):not(#\#){background-color:#b1feb1}
.xuuw11v:not(#\#):not(#\#){background-color:#dff1e1}
.x9f2sdi:not(#\#):not(#\#){background-color:#F1F5F9}
.xyann9l:not(#\#):not(#\#){background-color:#FDF470}
.x1709y6v:not(#\#):not(#\#){background-color:#fec9c9}
.x1nr8b4l:not(#\#):not(#\#){background-color:#fedada}
.x1czvn2w:not(#\#):not(#\#){background-color:rgb(203 213 225)}
.x12peec7:not(#\#):not(#\#){background-color:white}
.x1tobakj:not(#\#):not(#\#){color:#BFCFE7}
.xc25bt9:not(#\#):not(#\#){color:#FDF470}
.x1txskml:not(#\#):not(#\#){color:#ffff}
.x1s71vbk:not(#\#):not(#\#){color:rgb(239 68 68)}
.x1ypdohk:not(#\#):not(#\#){cursor:pointer}
.x78zum5:not(#\#):not(#\#){display:flex}
.xrvj5dj:not(#\#):not(#\#){display:grid}
.xdt5ytf:not(#\#):not(#\#){flex-direction:column}
.x1q0g3np:not(#\#):not(#\#){flex-direction:row}
.x1603h9y:not(#\#):not(#\#){font-size:1.25rem}
.xngnso2:not(#\#):not(#\#){font-size:1.5rem}
.xvzvg7y:not(#\#):not(#\#){font-size:3.75rem}
.xybftwd:not(#\#):not(#\#){font-size:6rem}
.xnby9oq:not(#\#):not(#\#){grid-template-columns:repeat(2,minmax(0,1fr))}
.xl56j7k:not(#\#):not(#\#){justify-content:center}
.x1l1ennw:not(#\#):not(#\#){justify-content:space-around}
.x1qughib:not(#\#):not(#\#){justify-content:space-between}
.xladpa3:not(#\#):not(#\#){line-height:1.75rem}
.xo5v014:not(#\#):not(#\#){line-height:1}
.xl2ypbo:not(#\#):not(#\#){line-height:1rem}
.xhacrq1:not(#\#):not(#\#){line-height:2rem}
.x10l6tqk:not(#\#):not(#\#){position:absolute}
.x1n2onr6:not(#\#):not(#\#){position:relative}
.x2b8uid:not(#\#):not(#\#){text-align:center}
.xx6bhzk:not(#\#):not(#\#){transition-duration:.15s}
.xfagghw:not(#\#):not(#\#){transition-property:all}
.xwwtwea:not(#\#):not(#\#){transition-timing-function:cubic-bezier(.4,0,.2,1)}
.xwji4o3:not(#\#):not(#\#){transition-timing-function:ease}
.x6b1h28:not(#\#):not(#\#){translate:(-50%,-50%)}
.x87ps6o:not(#\#):not(#\#){user-select:none}
.xfjlbip:hover:not(#\#):not(#\#){background-color:#fdf470cc}
.xrzukyl:hover:not(#\#):not(#\#){color:#fdf470cc}
.x5yr21d:not(#\#):not(#\#):not(#\#){height:100%}
.xwaiz5r:not(#\#):not(#\#):not(#\#){height:2.5rem}
.x1pizb70:not(#\#):not(#\#):not(#\#){height:3rem}
.xupy61u:not(#\#):not(#\#):not(#\#){height:5rem}
.xw1cyfh:not(#\#):not(#\#):not(#\#){height:9rem}
.x1nrll8i:not(#\#):not(#\#):not(#\#){left:50%}
.xf3s7xv:not(#\#):not(#\#):not(#\#){margin-bottom:calc(.5rem/* 8px */ * var(--tw-space-y-reverse))}
.x1iubw3b:not(#\#):not(#\#):not(#\#){margin-left:5rem}
.x125oari:not(#\#):not(#\#):not(#\#){margin-right:5rem}
.xj1urod:not(#\#):not(#\#):not(#\#){margin-top:1rem}
.xfo0wrl:not(#\#):not(#\#):not(#\#){margin-top:4rem}
.x1tswcfx:not(#\#):not(#\#):not(#\#){margin-top:calc(.5rem/* 8px */ * calc(1 - var(--tw-space-y-reverse)))}
.xmnamis:not(#\#):not(#\#):not(#\#){padding-bottom:.5rem}
.x2yie3v:not(#\#):not(#\#):not(#\#){padding-bottom:1rem}
.x9dzeaa:not(#\#):not(#\#):not(#\#){padding-left:1rem}
.xmhxsxp:not(#\#):not(#\#):not(#\#){padding-left:2.5rem}
.x52dz5p:not(#\#):not(#\#):not(#\#){padding-right:1rem}
.xxcd0se:not(#\#):not(#\#):not(#\#){padding-right:2.5rem}
.x1b58sdr:not(#\#):not(#\#):not(#\#){padding-top:.5rem}
.x12t3zde:not(#\#):not(#\#):not(#\#){padding-top:1rem}
.xb8eypa:not(#\#):not(#\#):not(#\#){right:2%}
.xck8wim:not(#\#):not(#\#):not(#\#){top:2%}
.xwa60dl:not(#\#):not(#\#):not(#\#){top:50%}
.xh8yej3:not(#\#):not(#\#):not(#\#){width:100%}
.x1q2mzld:not(#\#):not(#\#):not(#\#){width:14rem}
.xvm51jw:not(#\#):not(#\#):not(#\#){width:2.5rem}
.x188tqju:not(#\#):not(#\#):not(#\#){width:3rem}
.x3hqpx7:not(#\#):not(#\#):not(#\#){width:50%}
.xex909m:not(#\#):not(#\#):not(#\#){width:5rem}
.xop6fvv:not(#\#):not(#\#):not(#\#){width:9rem}
@media (min-width: 1024px){.x1keu0dm.x1keu0dm:not(#\#):not(#\#):not(#\#){max-width:1024px}}
@media (min-width: 1280px){.x5rmpyd.x5rmpyd:not(#\#):not(#\#):not(#\#){max-width:1280px}}
@media (min-width: 1536px){.x1qs39yd.x1qs39yd:not(#\#):not(#\#):not(#\#){max-width:1536px}}
@media (min-width: 640px){.x139ll1y.x139ll1y:not(#\#):not(#\#):not(#\#){max-width:640px}}
@media (min-width: 768px){.x105j3ai.x105j3ai:not(#\#):not(#\#):not(#\#){max-width:768px}}